Permalink
Commits on Dec 9, 2012
  1. Update heistServe docs

    mightybyte committed Dec 9, 2012
Commits on Dec 8, 2012
Commits on Dec 7, 2012
  1. Revert back to allowing 0.9 where possible

    Requiring 0.10 makes things MUCH more painful.
    mightybyte committed Dec 7, 2012
  2. Bump lens version again

    mightybyte committed Dec 7, 2012
  3. Merge branch 'master' of github.com:snapframework/snap

    Conflicts:
    	test/snap-testsuite.cabal
    mightybyte committed Dec 7, 2012
  4. Bump lens version

    We have to have lens 3.7 to get GHC 7.0.x support.
    mightybyte committed Dec 7, 2012
Commits on Dec 6, 2012
Commits on Dec 5, 2012
  1. Use new snap-loader-dynamic

    mightybyte committed Dec 5, 2012
  2. Bump lens upper bound

    mightybyte committed Dec 5, 2012
  3. Fixed our lens tutorial to match the new lens library

    This resolves issue #22.
    mightybyte committed Dec 5, 2012
Commits on Nov 27, 2012
Commits on Nov 25, 2012
  1. Small cleanups

    mightybyte committed Nov 25, 2012
Commits on Nov 24, 2012
  1. Expand to allow lens-0.6

    mightybyte committed Nov 24, 2012
  2. Clean up site_key.txt

    mightybyte committed Nov 24, 2012
  3. Merge branch 'snaplet-test' of https://github.com/adinapoli/snap into…

    … 0.10
    
    Conflicts:
    	snap.cabal
    mightybyte committed Nov 24, 2012
Commits on Nov 20, 2012
  1. Merge pull request #58 from sopvop/0.10

    lens-3.3 have important fix for makeIsos
    mightybyte committed Nov 20, 2012
Commits on Nov 13, 2012
Commits on Nov 9, 2012
  1. Merge 0.10 into snaplet-test

    Your Name committed Nov 9, 2012
Commits on Nov 8, 2012
Commits on Nov 7, 2012
Commits on Nov 6, 2012
Commits on Nov 4, 2012